<?xml version="1.0"?>
<font>
	<regular>fonts/liberation/LiberationMono-Regular.ttf</regular>
	<bold>fonts/liberation/LiberationMono-Bold.ttf</bold>
	<italic>fonts/liberation/LiberationMono-Italic.ttf</italic>
	<boldItalic>fonts/liberation/LiberationMono-BoldItalic.ttf</boldItalic>
</font>
